/********************/
/*** PETIT LAPTOP ***/
/********************/
@media all and (max-width: 1280px){
    
    #mainPanel{
        position: relative;
        left: 35%;
        width: 60%;
    }

    #lastNextMatchBloc {
        position: fixed;
        width: 25%;
    }


    #eventPopIn{
        top: 10%;
        left: 15%;
        width: 70%;
        height: 80%;
    }
	
	#eventDetails {
		position: absolute;
		right: 0;
		width: calc(100% - 42px);
		border-top: 0;
	}
	#eventDetails .player {
        font-size: 1.2em;
	}
	#eventDetails .player .icon {
        width: 18px;
	}
	#eventPlayers, #eventHeader {
		display: none;
	}
	#eventScorersAssisters {
		margin: 0;
	}
	
	
    
    #card {
		position: relative;
        flex-direction: row;
        right: 0;
        width: calc(100% - 2px);
        height: 270px;
        border: 1px solid var(--dark-green-logo);
        border-top: none;
        border-radius: 0;
		box-shadow: none;
    }
    #cardHeader {
        display: inline-block;
        background-color: #00773d;
        flex-direction: row-reverse;
    }
    #cardHeader {
        display: inline-block;
        background-color: #00773d;
        flex-direction: row-reverse;
        width: 235px;
    }
    #cardPhoto {
        position: absolute;
        top: 0;
        left: 0;
        clip-path: inset(0px 0px 0px 50%);
        height: calc(100% - 10px);
        width: auto;
        transform: translateX(-50%);
    }
    #cardHeaderInfos {
        position: absolute;
        left: 135px;
        width: 100px;
        height: 100%;
    }
	#cardGraph {
		width: 30%;
	}
}


/**************/
/*** MOBILE ***/
/**************/

@media all and (max-device-width: 700px) {

    #mainPanel{
        position: relative;
        left: 5%;
        width: 90%;
    }
    h1 {
        font-size: 50px;
    }

    .lastNextMatch{
        display: none;
    }

    #mainPanel h2, #mainPanel h2:hover {
        font-size: 2.2em;
    }
    #mainPanel h2.selected {
        font-size: 2.5em;
    }
    #addEvent {
        display: none;
    }

    #eventList .event {
        display: flex;
        justify-content: space-between;
        padding: 30px 80px 30px 30px;
        font-size: 2em;
        margin-top: 20px;
    }
    #eventList .eventIcon {
        display: none;
    }
    #eventList .event .date, #eventList .event .time, #eventList .event .deleteIcon {
        float: none;
    }
    #eventList .event .deleteIcon{
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
    }
    #eventList #now {
        margin-top: 20px;
    }
	
	
	#eventDetails .player {
        font-size: 1.8em;
	}
	#eventDetails .player .icon {
        width: 25px;
	}



    #playersListHeader, #playersList .player {
        font-size: 1.5em;
        display: flex;
        justify-content: space-between;
        padding: 30px 15px;
    }
    #addNewPlayer{
        display: none;
    }

    
    #eventPopIn{
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
    }
    #eventPopIn .matchTitle {
        font-size: 2.5em;
        margin: 40px 0 40px;
        text-align: left;
    }
    #eventPopIn .editIcon, #eventPopIn .closeIcon {
        top: 40px!important;
        width: 60px!important;
    }
    #eventPopIn .editIcon {
        right: 120px!important;
    }
    #eventPopIn .closeicon {
        right: 40px!important;
    }
    #eventPopIn #watchMode .goalIcon, #eventPopIn #watchMode .assistIcon{
        width: 1.5em;
    }
    #eventPopIn #watchMode, #eventPopIn #editMode {
        width: 90%;
    }
    #eventPopIn .eventPlayersListHeader, #eventPopIn .player {
        font-size: 1.5em!important;
        padding: 30px 15px!important;
    }

    
    #eventPopIn #editMode.show {
        display: flex;
        flex-direction: column;
    }
    #eventPopIn .matchTitle input {
        width: 1em;
        font-size: 1em;
    }
    #eventPopIn #editMode .otherPlayersBloc {
        width: 100%;
        margin-right: 0;
        margin-top: 40px;
        order: 2;
    }
    #eventPopIn #editMode .eventPlayersBloc {
        width: 100%;
        order: 1;
    }
    #eventPopIn #editMode .eventPlayersList img.chevron {
        display: none;
    }
    #eventPopIn #editMode .player {
        display: flex;
        justify-content: space-between;
    }
    #eventPopIn #editMode .player.hidden{
        display: none;
    }
    #eventPopIn #editMode .eventPlayersList .playerName, #eventPopIn #editMode .otherPlayersList .playerName {
        font-size: 1.5em;
        margin-left: 0;
    }
    #eventPopIn #editMode .otherPlayersBloc .otherPlayersList, #eventPopIn #editMode .eventPlayersBloc .eventPlayersList {
        max-height: auto;
        overflow: hidden;
    }
    #eventPopIn #editMode .playerStat{
        font-size: 1.5em;
    }
    #eventPopIn #editMode .playerStat button {
        width: 1em;
        height: 1em;
        line-height: 1em;
        font-size: 1em;
    }
    #eventPopIn #editMode .otherPlayersList img.chevron{
        display: none;
    }
    #eventPopIn #validBtn {
        position: relative;
        order: 3;
        bottom: 0;
        left: 30%;
        width: 40%;
        padding: 20px;
        margin: 40px 0;
        font-size: 2em;
    }
}
